load std
load bool
load order
load Hoare
load MSdriver
load Schema
load star
debug off
suggest on
heuristics theorems off
heuristics tasks off
heuristics premises off
reduce astbound 3
reduce timelimit 15.25
reduce add ((move l + move r); idemp+ l)
